Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3629

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3629
Last Modified 02 Nov 2013 10:39:23
Published 10 Sep 2008 09:13:09
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3629

Summary

Apple QuickTime before 7.5.5 allows remote attackers to cause a denial of service (application crash) via a crafted PICT image that triggers an out-of-bounds read.

Vulnerable Systems

Application

  • Apple Quicktime 7.0

  • Apple Quicktime 7.0.1

  • Apple Quicktime 7.0.2

  • Apple Quicktime 7.0.3

  • Apple Quicktime 7.0.4

  • Apple Quicktime 7.1

  • Apple Quicktime 7.1.1

  • Apple Quicktime 7.1.2

  • Apple Quicktime 7.1.3

  • Apple Quicktime 7.1.4

  • Apple Quicktime 7.1.5

  • Apple Quicktime 7.1.6

  • Apple Quicktime 7.2

  • Apple Quicktime 7.3

  • Apple Quicktime 7.3.1

  • Apple Quicktime 7.3.1.70

  • Apple Quicktime 7.4

  • Apple Quicktime 7.4.1

  • Apple Quicktime 7.4.5

  • Apple Quicktime 7.5


References

APPLE - APPLE-SA-2008-09-09

VUPEN - ADV-2008-2735

VUPEN - ADV-2008-2527

BID - 31548

BID - 31086

CONFIRM - http://support.apple.com/kb/HT3189

CONFIRM - http://support.apple.com/kb/HT3027

SECTRACK - 1020841

SECUNIA - 32121

SECUNIA - 31821

APPLE - APPLE-SA-2008-10-02

Related Patches

Apple 2008-09-09 QuickTime 7.5.5 for Tiger

Apple 2008-09-09 QuickTime 7.5.5 for Leopard


Last Updated: 27 May 2016 10:48:15